<storm>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_BUDGET_ANNUEL">
    <repository>core</repository>
    <alias>Budget annuel</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.départements</domain>
    <parentID>Budget_annuel</parentID>
    <expression>Budget_annuel</expression>
    <options>
      <style>STYLE_DECIMAL</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_CHEF_PROJET_ID">
    <repository>core</repository>
    <alias>Chef projet id</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Chef_projet_ID</parentID>
    <expression>Chef_projet_ID</expression>
    <options>
      <style>STYLE_INTEGER</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT">
    <repository>core</repository>
    <alias>Date début</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_DAY_OF_WEEK">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarterdate_monthdate_day_of_week</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_day_of_week</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_MONTH">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarterdate_month</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_month</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_QUARTER">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarter</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_quarter</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_SEASON">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_monthdate_year_seasondate_season</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_season</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_YEAR">
    <repository>core</repository>
    <alias>Date débutdate_year</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_year</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_MONTH">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_month</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_year_month</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_QUARTER">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarter</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_year_quarter</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_DÉBUT_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_SEASON">
    <repository>core</repository>
    <alias>Date débutdate_yeardate_year_monthdate_year_season</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_début</parentID>
    <type>date_year_season</type>
    <expression>Date_début</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE">
    <repository>core</repository>
    <alias>Date embauche</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_DAY_OF_WEEK">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarterdate_monthdate_day_of_week</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_day_of_week</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_MONTH">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarterdate_month</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_month</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_QUARTER">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarter</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_quarter</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_SEASON">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_monthdate_year_seasondate_season</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_season</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_YEAR">
    <repository>core</repository>
    <alias>Date embauchedate_year</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_year</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_MONTH">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_month</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_year_month</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_QUARTER">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarter</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_year_quarter</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_SEASON">
    <repository>core</repository>
    <alias>Date embauchedate_yeardate_year_monthdate_year_season</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Date_embauche</parentID>
    <type>date_year_season</type>
    <expression>Date_embauche</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN">
    <repository>core</repository>
    <alias>Date fin</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_DAY_OF_WEEK">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarterdate_monthdate_day_of_week</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_day_of_week</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_MONTH">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarterdate_month</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_month</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_QUARTER">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarterdate_quarter</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_quarter</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_SEASON">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_monthdate_year_seasondate_season</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_season</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_YEAR">
    <repository>core</repository>
    <alias>Date findate_year</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_year</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_MONTH">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_month</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_year_month</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_QUARTER">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_monthdate_year_seasondate_seasondate_year_quarter</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_year_quarter</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DATE_FIN_DATABASE_BASE_DE_DONNÉES_DATE_YEAR_SEASON">
    <repository>core</repository>
    <alias>Date findate_yeardate_year_monthdate_year_season</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Date_fin</parentID>
    <type>date_year_season</type>
    <expression>Date_fin</expression>
    <options>
      <style>STYLE_DATETIME</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_DÉPARTEMENT_ID">
    <repository>core</repository>
    <alias>Département id</alias>
    <domain>DATABASE_BASE_DE_DONNÉES</domain>
    <parentID>Département_ID</parentID>
    <description>employés projets</description>
    <expression>Département_ID</expression>
    <options>
      <style>STYLE_INTEGER</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_ID_DÉPARTEMENT">
    <repository>core</repository>
    <alias>Id département</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.départements</domain>
    <parentID>ID_Département</parentID>
    <expression>ID_Département</expression>
    <options>
      <style>STYLE_PK</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_ID_EMPLOYÉ">
    <repository>core</repository>
    <alias>Id employé</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>ID_Employé</parentID>
    <expression>ID_Employé</expression>
    <options>
      <style>STYLE_PK</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_ID_PROJET">
    <repository>core</repository>
    <alias>Id projet</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>ID_Projet</parentID>
    <expression>ID_Projet</expression>
    <options>
      <style>STYLE_PK</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_NOM">
    <repository>core</repository>
    <alias>Nom</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Nom</parentID>
    <expression>Nom</expression>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_NOM_DÉPARTEMENT">
    <repository>core</repository>
    <alias>Nom département</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.départements</domain>
    <parentID>Nom_département</parentID>
    <expression>Nom_département</expression>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_NOM_PROJET">
    <repository>core</repository>
    <alias>Nom projet</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.projets</domain>
    <parentID>Nom_projet</parentID>
    <expression>Nom_projet</expression>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_PRÉNOM">
    <repository>core</repository>
    <alias>Prénom</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.employés</domain>
    <parentID>Prénom</parentID>
    <expression>Prénom</expression>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_RESPONSABLE_ID">
    <repository>core</repository>
    <alias>Responsable id</alias>
    <domain>DATABASE_BASE_DE_DONNÉES.départements</domain>
    <parentID>Responsable_ID</parentID>
    <expression>Responsable_ID</expression>
    <options>
      <style>STYLE_INTEGER</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectSEQ="12" SXmlObjectID="averageSpeed">
    <repository>core</repository>
    <parentID>averageSpeed</parentID>
    <totalFunction>AVG</totalFunction>
    <options>
      <style>STYLE_INTEGER</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="dayMoment">
    <repository>core</repository>
    <parentID>dayMoment</parentID>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="idRoute">
    <repository>core</repository>
    <parentID>idRoute</parentID>
    <options>
      <style>STYLE_PK</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="lengthKm">
    <repository>core</repository>
    <parentID>lengthKm</parentID>
    <options>
      <style>STYLE_INTEGER</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="nameRoute">
    <repository>core</repository>
    <parentID>nameRoute</parentID>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="speedLimit">
    <repository>core</repository>
    <parentID>speedLimit</parentID>
    <options>
      <style>STYLE_INTEGER</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="weatherCondition">
    <repository>core</repository>
    <parentID>weatherCondition</parentID>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectID="weekDay">
    <repository>core</repository>
    <parentID>weekDay</parentID>
    <options>
      <style>STYLE_STRING</style>
    </options>
  </SXmlObject>
  <SXmlObject SXmlObjectTYPE="factor" SXmlObjectSEQ="1" SXmlObjectID="DATABASE_BASE_DE_DONNÉES_EMPLOYÉS">
    <repository>core</repository>
    <alias>Database base de données employés</alias>
    <parentID>DATASET_DATABASE_BASE_DE_DONNÉES_EMPLOYÉS</parentID>
    <pointer enabled="true">
      <datasource>DATABASE_BASE_DE_DONNÉES_DATE_EMBAUCHE_DATABASE_BASE_DE_DONNÉES_DATE_YEAR</datasource>
      <link>DATABASE_BASE_DE_DONNÉES_NOM_DÉPARTEMENT</link>
    </pointer>
  </SXmlObject>
</storm>
